
@font-face {
  font-family: 'Figtree';
  src: url("/wp-content/themes/customify/assets/fonts/Figtree-Light.ttf");
  font-weight:400;
}
@font-face {
  font-family: 'Figtree';
  src: url("/wp-content/themes/customify/assets/fonts/Figtree-Regular.ttf");
  font-weight:500;
}
@font-face {
  font-family: 'Figtree';
  src: url("/wp-content/themes/customify/assets/fonts/Figtree-Medium.ttf");
  font-weight:600;
}
@font-face {
  font-family: 'Figtree';
  src: url("/wp-content/themes/customify/assets/fonts/Figtree-SemiBold.ttf");
  font-weight:700;
}
@font-face {
  font-family: 'Figtree';
  src: url("/wp-content/themes/customify/assets/fonts/Figtree-Bold.ttf");
  font-weight:800;
}
::-webkit-scrollbar {
    width: 10px;
}
::-webkit-scrollbar-thumb {
    background: #00293e;
}
::-webkit-scrollbar-track {
    border-radius: 10px;
    background: #F2F2F2;
}
body {
    font-family: "Figtree" !important;
    font-weight: 500 !important;
    font-size: 14px !important;
    letter-spacing: 0.4px;
    line-height: 20px !important;
    color: #000 !important;
}
h1 {
    font-size: 50px !important;
    font-weight: 800 !important;
    font-family: "Figtree" !important;
}
h2,h3 {
    font-size: 40px !important;
    font-weight: 800 !important;
    font-family: "Figtree" !important;
}
h4 {
    font-size: 24px !important;
    font-weight: 600 !important;
    font-family: "Figtree" !important;
}
h5,h6 {
    font-size: 20px !important;
    font-weight: 600 !important;
    font-family: "Figtree" !important;
}
.sidespace{
    padding-left: 5% !important;
    padding-right: 5% !important;
}
.pt-50{
    padding-top: 50px !important;
}
.pb-30{
    padding-bottom: 30px !important;  
}
.pb-50{
  padding-bottom: 50px !important;  
}
.mb-10{
    margin-bottom: 10px !important;
}
.mb-15{
    margin-bottom: 15px !important;
}
.mb-20{
    margin-bottom: 20px !important;
}
.mb-30{
    margin-bottom: 30px !important;
}
.mb-50{
    margin-bottom: 50px !important;
}
.mt-30{
    margin-top: 30px !important;
}
.no-mb{
    margin-bottom: 0px !important;
}
.db-text{
    color:#00293e;
}
.wt-text{
    color:#fff !important;
}
.rd-text{
    color:#d12c28;
}
.t-cent{
    text-align: center;
}
.primary-btn a {
    background-color: #d12c28;
    color: #fff;
    padding: 10px 20px;
    height: 45px;
    display: block;
    text-decoration: none;
    border-radius: 5px;
    border: 1px solid #d12c28;
    text-align: center;
    width: fit-content;
}
.primary-btn a:hover {
    background-color: transparent;
    color: #d12c28;
}
.right-line {
    position: relative;
    width: fit-content;
    font-weight: 600;
}
.right-line:after {
    content: '';
    position: absolute;
    width: 60px;
    height: 2px;
    background: #d12c28;
    right: -70px;
    top: calc(50% - 1px);
}


/*Header Css Starts*/
.header-menu-list {
    margin: 0px !important;
    padding: 0px;
    display: flex;
    list-style-type: none;
    justify-content: end;
    gap: 30px;
}
.header-menu-list .header-menu-name {
    margin: 0px;
}
.header-menu-list .header-menu-name a {
    color: #00293e;
    text-decoration: none;
    font-weight: 600;
    font-size: 16px;
    position: relative;
    
}
.row.header-row {
    align-items: center;
    background-color: #fff;
    padding: 20px 30px;
    border-radius: 80px;
    margin-top: 15px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.logo-col a img {
    width: 400px;
}
.at-header-sec {
    position: fixed;
    width: 100%;
    z-index: 9;
    left: 0;
}
.header-menu-list .header-menu-name a:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #00293e;
    left: 0;
    bottom: -5px;
    border-radius: 10px;
    opacity: 0;
    transition: 0.3s ease-in-out;
}
.header-menu-list .header-menu-name a:hover::after {
    opacity: 1;
}
/*Header Css Ends*/

/*Mobile Header Css*/
.mob-header-main {
    position: fixed;
    width: 100%;
    background: #fff;
    z-index: 9999;
    box-shadow: 0px 0px 7px 0px #a2a2a2;
    transition: all 0.3s ease-in-out;
    top: 0;
    height: 70px !important;
    }
.logo-toggle {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 5px 0;
    height: 100%;
}
.mt-logo-div img {
    width: 200px;
}
.mobile-view {
    display: flex;
    align-items: center;
    gap: 15px;
}
.humberger-menu svg {
    height: 30px;
    object-fit: cover;
    width: 30px;
}
#toggle-nav {
    background: #00293e;
    z-index: 9999 !important;
    padding-bottom: 40px;
    position: fixed;
    overflow: hidden;
    height: 100%;
    width: 100%;
    overflow-y: auto;
    top: 0;
    right: -100%;
    z-index: 999;
    transition: all 0.5s ease-in-out;
}
.is-open {
    right: 0 !important;
}
.nav-header {
    width: 100%;
    padding: 20px;
}
span#close-nav svg {
    fill: #fff;
}
#toggle-nav ul.imp-link-menu {
    padding: 0 20px;
    list-style: none;
    margin: 0px;
}
.imp-link-menu li {
    margin: 0px 0px 10px 0px;
    border-bottom: 1px solid #fff;
}
.imp-link-menu li a {
    color: #fff;
    text-decoration: none;
}
.side_mobile_footer {
    padding: 0 20px;
}
#toggle-nav .contact-info {
    padding: 20px 0;
}
#toggle-nav .contact-info :is(p, a, i) {
    color: #fff;
    fill: #fff;
    text-decoration: none;
}
p.location {
    display: flex;
    align-items: center;
    gap: 8px;
}
.social-media {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 20px;
}
.social-media a {
    color: #fff;
    border: 1px solid #fff;
    padding: 5px;
    height: 30px;
    width: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 6px;
    text-decoration: none;
}
.copy-right-mob {
    position: absolute;
    bottom: 0;
    left: 15px;
    right: 15px;
    text-align: center;
}
p.message {
    margin-top: 15px;
}
section.mobile-header-sec {
    display: none;
}
/*Mobile Header Css Ends*/


/*Footer Css Starts*/
.footer-links-main {
    margin: 0px !important;
    padding: 0px !important;
    list-style-type: none;
}
.footer-links-main {
    margin: 0px !important;
    padding: 0px !important;
    list-style-type: none;
}
ul.footer-links-main .footer-link-name {
    margin: 5px 0px 0px 0px;
}
.footer-link-name a {
    text-decoration: none;
    color: #fff;
    position: relative;
}
.space-box {
    padding: 18.7px;
}
.icon-data {
    display: flex;
    gap: 15px;
    align-items: baseline;
    margin-top: 10px;
}
.logo-desp img {
    background-color: #fff;
    padding: 10px;
    border-radius: 10px;
}
.footer-col-one .logo-desp {
    padding-right: 30px;
}
.at-footer-sec {
    background: url('/wp-content/uploads/2026/02/Footer-Bg-scaled.png');
    padding-top: 50px;
    background-size: 100% 100%;
}
.gm-sec p {
    text-align: center;
    border-top: 1px solid #fff;
    padding-top: 5px;
    margin-top: 20px;
    padding-bottom: 5px;
}
.icon-data i {
    color: #fff;
}
.icon-data p a {
    color: #fff;
    text-decoration: none;
}
.footer-links-main .footer-link-name a::after{
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #fff;
    left: 0;
    bottom: -5px;
    border-radius: 10px;
    opacity: 0;
    transition: 0.3s ease-in-out;
}
.footer-links-main .footer-link-name a:hover {
    color: #fff;
}
.footer-links-main .footer-link-name a:hover::after {
    opacity: 1;
}

/*Footer Css Ends*/


/*Home Css Starts*/
.home-banner-sec.mb-50 {
    margin-top: -15px;
}
.banner-data {
    position: relative;
    width: 100%;
    height: 85vh;
    overflow: hidden;
}
.banner-data img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
.banner-text-main {
    position: absolute;
    top: 20%;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    z-index: 1;
    padding: 0px 200px;
}
.banner-data:after {
    content: '';
    position: absolute;
    background-color: #00293e7d;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}
div#home_carou .owl-nav{
    position: absolute;
    top: calc(50% - 20px);
    width: 100%;
    left: 0;
    margin-top: 0px !important;
}
div#home_carou button.owl-prev, div#home_carou button.owl-next {
    position: absolute;
    border: 1px solid #fff !important;
    border-radius: 5px !important;
    width: 40px;
    height: 40px;
    padding: 5px !important;
    margin: 0px !important;
    display: flex;
    align-items: center;
    justify-content: center;
}
div#home_carou button.owl-prev i, div#home_carou button.owl-next i {
    color: #fff;
    font-size: 15px;
}
div#home_carou button.owl-prev {
    left: 30px;
}
div#home_carou button.owl-next {
    right: 30px;
}

.about-img-one img {
    width: 75%;
    height: 370px;
    object-fit: cover;
    border-radius: 10px;
    object-position: bottom;
}
.about-img-two img {
    height: 280px;
    width: 400px;
    border-radius: 10px;
    object-fit: cover;
    object-position: center;
}
.counter-main {
    background-color: #fff;
    width: fit-content;
    padding: 30px 25px 20px 25px;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    margin-right: -50px;
    z-index: 1;
}
.counter-img {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin-top: -140px;
}
span#exp-counter, .plus {
    color: #d12c28;
    font-size: 50px;
    font-weight: 800;
}
.about-img-main {
    padding-left: 50px;
}
section#about-us-home , section#contact-us-home{
    position: relative;
}
section#about-us-home:after, section#contact-us-home:after {
    content: '';
    position: absolute;
    background: url('/wp-content/uploads/2026/02/h1-bg01.png');
    background-size: 100% 100%;
    left: 0;
    width: 100%;
    height: 100%;
    bottom: 0;
}
.about-data-img {
    z-index: 1;
    position: relative;
}
.row.about-us-row {
    align-items: center;
}
.about-text-main .section-heading {
    padding-right: 150px;
}
.products-sec {
    background-image: url('/wp-content/uploads/2026/02/Home-page-2-08-1.png');
    background-size: cover;
    background-position: center;
}
.heading-para {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}
.product-data a img {
    background-color: #fff;
    border-radius: 10px;
    padding: 10px;
    height: 200px;
    width: 100%;
    object-fit: contain;
}
.airflow-products-div .heading-para , .projects-div .heading-para{
    padding: 0px 200px;
}
.airflow-products-div .right-line:after , .experience-main-div .right-line:after {
    background: #fff;
}
.product-data a .product-heading {
    text-align: center;
    margin-top: 15px;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.product-data a {
    text-decoration: none;
}
.product-data {
    margin-top: 24px;
}
.center-btn-sec {
    display: flex;
    justify-content: center;
}

.project-data img {
    position: relative;
}
.project-name-div {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 15px;
    display: flex;
    right: 0;
    align-items: flex-end;
    justify-content: center;
    width: 100%;
    z-index: 1;
}
.project-data img {
    width: 100%;
    height: 250px;
    object-fit: cover;
    border-radius: 10px;
}
.project-data {
    position: relative;
    margin-top: 24px;
}
.project-data:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 50%;
    background: linear-gradient(
0deg, #00293e, rgba(0, 0, 0, 0));
    pointer-events: none;
    border-radius: 10px;
}
.project-heading {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

div#projects_carou .owl-nav {
    position: absolute;
    top: calc(50% - 10px);
    width: 100%;
    left: 0;
    margin-top: 0px !important;
}
div#projects_carou button.owl-prev, div#projects_carou button.owl-next {
    position: absolute;
    border: 1px solid #00293e !important;
    border-radius: 5px !important;
    width: 40px;
    height: 40px;
    padding: 5px !important;
    margin: 0px !important;
    display: flex;
    align-items: center;
    justify-content: center;
}
div#projects_carou button.owl-prev i, div#projects_carou button.owl-next i {
    color: #00293e;
    font-size: 15px;
}
div#projects_carou button.owl-prev {
    left: -55px;
}
div#projects_carou button.owl-next {
    right: -55px;
}
.our-project-sec {
    position: relative;
    overflow: hidden;
}
.our-project-sec:after {
    content: '';
    position: absolute;
    background: url('https://airflowtechpune.com/wp-content/uploads/2026/02/h1-bg02.png');
    width: 100%;
    height: 70%;
    right: -60%;
    top: -10%;
    background-repeat: no-repeat;
    background-size: contain;
}

.experience-sec {
    background: url('/wp-content/uploads/2026/02/Home-page-2-08-1.png');
    background-size: cover;
    width: 100%;
    height: 100%;
}
.icon-pointer {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 10px;
    z-index: 1;
}
.icon-div {
    background-color: #fff;
    border-radius: 50%;
    height: 90px;
    width: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.icon-div img {
    height: 80px;
    border: 1px solid #00293e;
    padding: 10px;
    border-radius: 50%;
    width: 80px;
    object-fit: contain;
}
.exp-icon-div {
    margin-top: 20px;
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    width: 100%;
    justify-content: space-around;
    position: relative;
}
.exp-icon-div:after {
    position: absolute;
    content: '';
    width: 100%;
    height: 2px;
    bottom: calc(50% + 15px);
    z-index: 0;
    background: repeating-linear-gradient(
    to right,
    #ffffff 0px,
    #ffffff 10px,   
    transparent 5px,
    transparent 20px );
}
.c-icon-data img , .address-block img{
    background-color: #00293e;
    padding: 7px;
    border-radius: 7px;
    height: 50px;
    width: 50px;
    object-fit: cover;
}
.c-icon-data , .address-block {
    display: flex;
    align-items: center;
    gap: 15px;
}
.contact-detail-text a , .address-block p {
    color: #000;
    text-decoration: none;
}
.address-block {
    align-items: flex-start;
}
.contact-numb-mail {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 30px;
    margin: 30px 0px;
    flex-wrap: wrap;
}
.contact-details-block {
    padding-bottom: 20px;
    border-bottom: 4px solid #00293e;
    margin-bottom: 20px;
}
.contact-text-main {
    padding-right: 120px;
}
.contact-data {
    z-index: 1;
    position: relative;
}
.form-social {
    display: flex;
    align-items: center;
    gap: 20px;
}
.social-icons {
    display: flex;
    align-items: center;
    gap: 10px;
}
.social-icons a i {
    color: #fff;
}
.social-icons a {
    height: 30px;
    width: 30px;
    background-color: #00293e;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    text-decoration: none;
}

.contact-form-main {
    background-color: #00293e;
    padding: 0px 30px 30px 30px;
    border-radius: 10px;
}
.form-input {
    height: 45px !important;
    min-height: 45px;
    border-radius: 10px !important;
    background-color: #fff;
    color: #00293e !important;
    padding: 10px 30px 10px 15px !important;
    margin-top: 30px;
}
.form-big-input {
    background-color: #fff;
    border-radius: 10px;
    padding: 10px 15px !important;
    min-height: 100px;
    width: 100%;
    margin-top: 30px;
}
.input-div p {
    margin-bottom: 0px;
}
.form-btn-div {
    margin-top: 30px;
}
.at-form-bt {
    background-color: #d12c28 !important;
    color: #fff;
    padding: 10px 20px !important;
    min-height: 40px !important;
    line-height: 24px !important;
    display: flex !important;
    text-decoration: none;
    border-radius: 5px;
    border: 1px solid #d12c28;
    text-align: center;
    width: 120px;
    box-shadow: none !important;
    text-transform: capitalize !important;
    align-items: center;
    justify-content: center;
    border-radius: 10px !important;
}
.form-btn-div p {
    margin-bottom: 0px;
}
.contact-form-main form {
    margin: 0px;
}
.row.contact-us-row {
    align-items: center;
}

/*Home Css Ends*/


@media (min-width: 0px) and (max-width: 550px) {
    .sidespace {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    section.at-header-sec.sidespace {
        display: none;
    }
    section.mobile-header-sec {
        display: block !important;
    }
    .banner-text-main {
        top: 15%;
        padding: 0px 15px;
    }
    .banner-data {
        height: 60vh;
    }
    h1 {
        font-size: 30px !important;
    }
    h2, h3 {
        font-size: 28px !important;
    }
    h5, h6 {
        font-size: 16px !important;
    }
    div#home_carou button.owl-prev, div#home_carou button.owl-next {
        display: none;
    }
    .mb-50 {
        margin-bottom: 30px !important;
    }
    .about-text-main .section-heading {
        padding-right: 0px;
    }
    .about-img-main {
        padding-left: 0px;
    }
    .counter-img {
        margin-top: -60px;
    }
    .about-img-one img {
        width: 80%;
        height: 250px;
    }
    .about-img-two img {
        height: 200px;
        width: 400px;
    }
    .about-img-main {
        margin-top: 30px;
    }
    .pb-50 {
        padding-bottom: 30px !important;
    }
    .pt-50 {
        padding-top: 30px !important;
    }
    .airflow-products-div .heading-para, .projects-div .heading-para {
        padding: 0px;
    }
    .pt-50 {
        padding-top: 30px !important;
    }
    .exp-icon-div:after{
        display:none;
    }
    .contact-text-main {
        padding-right: 0px;
    }
    .contact-form-main {
        margin-top: 30px;
        padding: 0px 15px 0px;
    }
    .at-footer-sec {
        padding-top: 30px;
    }
    .footer-col-one .logo-desp {
        padding-right: 0px;
    }
    .footer-col {
        margin-bottom: 30px;
    }
    .space-box {
        padding: 15px;
    }
    .mb-15 {
        margin-bottom: 5px !important;
    }
    .gm-sec p {
        margin-top: 0px;
    }
}


@media (min-width: 551px) and (max-width: 991px) {
    html::before {
        content: "Please Rotate your screen Or switch to Desktop View";
        height: 100vh;
        text-transform: capitalize;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 20px;
        font-family: "Figtree" !important;
        text-align: center;
    }
        body {
        display: none;
    }
}

@media (min-width: 1760px) {
    body {
        overflow-X: hidden;
        margin: 0 auto !important;
        max-width: 1760px;
    }
}





























